Last modified: 2014-04-07 13:56:13 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 23955 - NTOC: Safari 3.2 editor not formatting Text and not display NTOC while it's enabled
NTOC: Safari 3.2 editor not formatting Text and not display NTOC while it's e...
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
WikiEditor (Other open bugs)
unspecified
All All
: Low major (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-06-14 10:21 UTC by Calcey QA
Modified: 2014-04-07 13:56 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_2010-06-14_MacSafariText.pdf (212.18 KB, application/pdf)
2010-06-14 10:21 UTC, Calcey QA
Details

Description Calcey QA 2010-06-14 10:21:55 UTC
Created attachment 7471 [details]
Wiki_2010-06-14_MacSafariText.pdf

Reporting against Babaco Release :r67679
Tested link :http://prototype.wikimedia.org/en.wikipedia.org & http://prototype.wikimedia.org/si.wikipedia.org


Steps to Reproduce ::

Select the English version
1) Set the NTOC feature Enable
2) Select a random page & edit
<< Text is not formatted and the headers are not displayed in right hand corner>>
3) Set the NTOC feature Disable
4) Select the same page which selected previously and edit
<< Text is not formatted >>

Select the Sinhala version
1) Set the NTOC feature Enable
2) Select a random page & edit
<< Text is not formatted and the headers are not displayed in right hand corner>>
3) Set the NTOC feature Disable
4) Select the same page which selected previously and edit
<< Text is formatted >>


Expected Outcome::
Once a NTOC feature enable navigational header list should display and the text in the editor should be formatted all the time.


Test Environment::
Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/530.17 (KHTML, like Gecko) Version/4.0 Safari/530.17

Mozilla/5.0 (Macintosh; U; Intek Mac OS X 10_5_6; en-US) AppleWebKit/525.27.1 (KHTML, like Gecko) Version/3.2.1 Safari/525.27.1
Comment 1 Bugmeister Bot 2011-08-19 19:12:52 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734
Comment 2 Andre Klapper 2014-04-07 13:56:13 UTC
Closing old tickets about Navigable TOC which is not worked on anymore.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links